@media only screen and (min-width: 991px){
	.storystretch {height:500px;}
	.storypanel {height:670px;}
}

.lightbg {
	background-color: #83847A;	
}

.darkbg {
	background-color: #333C33;
}

body {
	/*background-color: #83847A;*/
	background-color: #333C33;
}

header {
	background-color: #333C33;
}

footer {
	background-color: #333C33;
	/*padding:20px;*/
	}


.btn-primary, .btn-primary:focus {
	background-color:#333C33;	
	border-color:#333C33;
}

.btn-primary:hover {
	background-color:#BFB8AB;
	color: #333C33;
}

.btn-primary:focus:active, .btn-primary:active:focus {
	background-color:#BFB8AB;
	color: #333C33;
}
	
.btn-default {
	background-color:#EFEFEF;
}

.btn-primary:disabled {
	background-color:#999;
	border-color:#333C33;
}

.btn-primary:disabled:hover {
	background-color:#666;
	border-color:#333C33;
}

.btn-default.active {
	background-color:#999;
}

div.footer{
	/*padding-top:5px;
	color:#FFE37F;*/
	color:#DDBD66;
	font-weight:bold;
	font-size:12pt;
}

.navbar-toggler {
	border-color:#83847A;
	background-color:#333c33 !important;
	color:#83847A;
}

.navbar-toggler-icon {
	color:#333c33 !important;
}

.navbar-inverse {
	background-color: #333C33;	
}

.navbar-inverse ul li a {
	color: #83847A;
	font-size:12pt;
	font-weight:bold;
	padding-right:10px;
}

.navbar-inverse ul li a:hover {
	color:#fff;
}

.navbar-inverse ul li ul li a {
	font-size:12px;
	font-weight:normal;
}

a.dropdown-item:hover {
	background-color:#333C33 !important;
}

span.darklink {
	color:#333C33;
	font:bold 13px Arial, Helvetica, sans-serif;
}

a.darklinkh {
	text-decoration:none;
	padding: 2px;
	font:bold 14px Arial,Helvitica,sans-serif;
	color:#333C33;
}

a.darklinkh:hover {
	color:white;
}

a.darklink {
	text-decoration:none;
	padding: 2px;
	font:bold 12pt Arial,Helvitica,sans-serif;
	color:#333C33;
}

a.darklink:hover {
	text-decoration:underline;
}

a.darklinku {
	text-decoration:underline;
	padding: 2px;
	font:bold 13px Arial,Helvitica,sans-serif;
	color:#333C33;
}

a.whitelink {
	text-decoration:none;
	padding: 2px;
	font:bold 14px Arial,Helvitica,sans-serif;
	color:#FFFFFF;
}

a.goldlink {
	text-decoration:underline;
	font-size:14px;
	font-weight:bold;
	color:#DDBD66;	
}

a.footerlink {
	color:white;
	font-size:12pt;
	font-weight:bold;
	text-decoration:none;	
}


a.whitelist{
	font:bold 15px Arial,Helvetica,sans-serif;
	color:white;
	text-decoration:none;
}

.whitebold {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

.darkbold {
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#333C33;
	padding:10px 0px 10px 0px;
	text-align:center
}

label {
	font-size:12pt;
	font-weight: bold;
	text-align:left;
}

.textlabel {
	font-size:12pt;
	font-weight: bold;
	text-align:left;
}

input {
	font-size:12px;
	width:150px;
}

select {
	font-size:12px;
}


.systemmsg {
	color:red;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-bottom:2px;
}

.systemmsgl {
	color:red;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	padding-bottom:2px;
}

img.lm {
	border:0;
	width:275px;
	height:183px;
}

img.hp {
	border:0;
	width:175px;
	height:116px;
	padding-bottom:10px;
}

img.ftbig {
	/*width:250px;
	height:188px;
	width:100%;
	height:100%;*/
	border:0;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
}

div.centered{
	margin-left:auto;
	margin-right:auto;
}

.roundeddisplay{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.pagetitle{
	font:bold 18px Arial,Helvetica,sans-serif;
	color:#333C33;
	padding:10px 0 10px 0;
}

.errorMessage{
	font:bold 11px Arial, Helvetica, sans-serif;
	text-align:center;
}

.col-centered {
	float: none;
	margin: 0 auto;
}

.slidebox {
	background-color:#BFB8AB;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:100%;
	height:480px;
	color:#333c33;
	font:normal 17px Arial, Helvetica, sans-serif;
	text-align:left;
}

.darkgreenbox {
	background-color:#333C33;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:580px;
	padding:20px;
}

.whitebox {
	background-color:#FFFFFF;
	border: 1px solid #83847A;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.hidden {
	display:none;
}

.nonhidden {
	display:block;
}

/* --- box --- */

.box {
	width: 100%;
}
.box-gray  {
	background: #f8f8f8;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}
.box-bottom {
	padding: 20px 0;
	text-align: center;
}
.box-bottom a {
	color: #fff;
	font-weight: 700;
}
.box-bottom a:hover {
	color: #eee;
	text-decoration: none;
}

.khakibox {
	background-color:#BFB8AB;
	border:0;
}

.khakibox-bd {
	background-color:#BFB8AB;
	border:1px;
}

.ltgreenbox {
	background-color:#83847A;
	border:0;
	
}

.noborder {
	border:0;
}

.nav-tabs li a {
	background-color:#BFB8AB;
	border:1px solid #333C33;
}

.nav-tabs li.active a {
	background-color:#333C33;
	color:#BFB8AB;
}

.nav-tabs li a:hover, .nav-tabs li.active a:hover {
	background-color:#83847A;
	color: #333C33;
	
}

/*.nav-tabs li.active a:hover {
	background-color:#333C33;
	color:white;
}*/

.nav-tabs li.active a:focus {
	background-color:#333C33;
	color:#BFB8AB;
}

legend.sm {
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
}


	.tabfont {
		font:bold 12pt Arial,helvetica,sans-serif;
		color:#333C33;
	}

	a.nav-link.active.tabfont {
		background-color:#333C33;
		border:1px solid #333C33;
		color:#DDBD66;
	}

	a.nav-link.tabfont {
		border:1px solid #333C33;
	}

	.fa-blank {
		visibility:hidden !important;
	}

label.err {
	color:red;
}

h3.caption {
	/*background: rgba(0,0,0,0.15);*/
	width:auto;
	text-align:center;
	font-size:26px;
	font-weight:bold;
	color: #DDBD66;
	text-shadow: 1px 1px 1px #000, 2px 2px 2px #111;
}

.card-padding {
	padding-top:20px;
}

.card-border {
	border:0;
}

@media (min-width:768px){
	.card-body-height {
		height:250px;
	}
}

@media (max-width:767px) {
	.card-body-height {
		height:auto;
	}
}


h5.demohead {
	font:normal 18px Arial,Helvetica,sans-serif;
	border-bottom:1px solid #999;
}

div.demos {
	padding:5px 0 5px 10px;
}

a.darkdemo {
	text-decoration:none;
	font:bold 16px Arial,Helvetica,sans-serif;
	color:#333C33;
}

video.demos {
   width:100%;
   max-width:1000px;
   height:auto;
   border:1px solid #999;
}

li.faq {padding:2px;}

li.learnmore {padding-bottom:6px;}

a.extlinks {
	color:black;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

.card-header-courses {
	background-color: #333C33;
	padding: 5px;
}

.btn-link-courses {
	color:#DDBD66;
	font-weight:bold;
}

.btn-link-courses:hover {
	text-decoration:none;
	color:#999999;
}

.btn-link-courses:focus {
	text-decoration:none;
}

a.parent {
	font-size:12pt;
	font-family:tahoma, arial, sans-serif;
	text-decoration:none;
	color:black;
	font-weight:bold;
	position:relative;
	top:-8px;


}

a.parent:hover {
	color:#666666;
}

span.err {
	color:#DC3545;
	font-size:12px;
}

label.padleft {
	position:relative;
	left:10px;

}

label.padright {
	position:relative;
	right:-10px;
}

.st {}

.zp {}

.pv {}

.area {}

.al {}

.acheck {}

.icheck {}

th.profile {
	font-size:14px;
	text-align:left;
}

td.profile {
	font-size:14px;
	text-align:left;
}

label.profile {
	font-size:14px;
	font-weight:bold;
	text-align:left;

}

.coursedesc{
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 10px;
}

.courselink {
	color:#333C33;
	font:bold 16px Arial,Helvetica, sans-serif;
	text-decoration:none;

}

.launchlink {
	text-decoration:none;
	padding: 2px;
	font:bold 11pt Arial,Helvitica,sans-serif;
	color:#333C33;
	
}

a.launchlink:hover {
	text-decoration:underline;
	color:#333C33;
}

@media (min-width:764px){
	.card-body-courses {
		height:250px;
		font-family: Verdana, Tahoma, Helvitica, Sans-serif;
		font-size:14px;
		padding:5px;
	}
}

@media (max-width:763px;){
	.card-body-courses {
		height:auto;
		font-family: Verdana, Tahoma, Helvitica, Sans-serif;
		font-size:14px;
		padding:5px;
	}
}


.vcenter {
    display: inline-block;
    vertical-align: top;
    float: none;
}

span.folder {
	font-size:12pt;
}

.card-header-students {
	background-color: #333C33;
	padding: 5px;
}

.btn-link-students {
	color:#DDBD66;
	font-weight:bold;
}

.btn-link-students:hover {
	text-decoration:none;
	color:#999999;
}

.btn-link-students:focus {
	text-decoration:none;
}

ul.li-square {
	list-style-type:square;
}